Skip to main content
GET
Show order

Authorizations

Authorization
string
header
required

Bearer token created for a specific company in Integrations → API.

Path Parameters

order
integer
required

Order ID.

Example:

501

Response

Order detail.

Order.

id
integer
Example:

501

uuid
string
Example:

"6b1b8c9e-66e6-4fb5-b2db-6d7c7f0f8f19"

type
string
Example:

"order"

number
string
Example:

"20260001"

webDokladUrl
string<uri>

Absolute URL of the public web document for this order.

Example:

"https://app.fintoro.sk/web-doklad/obj/4f3f8a95-5c4a-4c8b-9e6c-8a0c1a5df3a1"

pdfDownloadUrl
string<uri>

Absolute URL of the Fintoro API endpoint that downloads this order PDF as an attachment.

Example:

"https://app.fintoro.sk/api/public/v1/orders/501/pdf"

company
object

Supplier snapshot stored directly on this document.

clientId
integer

Live ID of the client linked to the order.

Example:

101

client
object

Historical client snapshot stored directly on this document.

issueDate
string<date>
Example:

"2026-03-03"

businessCaseId
integer | null

Optional business case ID. When sent, it must belong to the client selected on the document.

Example:

701

discountType
enum<string> | null
Available options:
percentage,
fixed
Example:

"percentage"

discountValue
number<float> | null
Example:

10

transferTaxLiability
boolean
Example:

false

numericalSeriesId
integer | null
Example:

12

deliveryMethodId
integer

Delivery method ID from the delivery method reference table.

Example:

1

paymentMethodId
integer

Payment method ID from the payment method reference table.

Example:

1

currencyId
integer

Currency ID from the currency reference table.

Example:

1

languageId
integer

Language ID from the language reference table.

Example:

1

note
string | null
Example:

"Thank you for your order."

textAboveItems
string | null
Example:

"Thank you for working with us."

itemsTotal
number<float>
Example:

200

itemsTotalWithVat
number<float>
Example:

240

total
number<float>
Example:

200

totalWithVat
number<float>
Example:

240

hasVat
boolean
Example:

true

items
object[]